<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="360" height="306" Library="sysutils,ex_fileutils">
    <label name="lblDaySkin"     rect="32, 72,100,20" caption="月历字体：" />
    <combobox name="cbbDaySkin"  rect="102,70,100,21" Margin="2,4,12,1" DropDownCount="15" />

    <label name="lblList" rect="32,96,100,20" caption="月历文字颜色：" />
    <label name="lblNormal"     rect="32,118,100,20" caption="普通：" />
    <combobox name="cbbNormal"  rect="72,116,100,21" Margin="2,4,12,1" DropDownCount="15" />
    <label name="lblHoliday"    rect="182,118,100,20" caption="节日：" />
    <combobox name="cbbHoliday" rect="222,116,100,21" Margin="2,4,12,1" DropDownCount="15" />
    <label name="lblWeekend"    rect="32,142,100,20" caption="周末：" />
    <combobox name="cbbWeekend" rect="72,140,100,21" Margin="2,4,12,1" DropDownCount="15" />
    <label name="lblEvent"      rect="182,142,100,20" caption="事件：" />
    <combobox name="cbbEvent"   rect="222,140,100,21" Margin="2,4,12,1" DropDownCount="15" />
    
    <label name="lblToday"    rect="32,166,100,20" caption="今日图片：" />
    <combobox name="cbbToday" rect="102,164,100,21" Margin="2,4,12,1" DropDownCount="15" />

    <label name="lblMonth"      rect="32,190,100,20" caption="月份图片：" />
    <combobox name="cbbMonth"   rect="102,188,100,21" Margin="2,4,12,1" DropDownCount="15" />

    <checkbox name="chkShowWeek" rect="32,214,80,20" caption="显示星期" checked="1" />
    <label name="lblWeek"      rect="152,214,100,20" caption="星期图片：" />
    <combobox name="cbbWeek"   rect="222,212,100,21" Margin="2,4,12,1" DropDownCount="15" />
  </setting>
</DeskWidget>
